Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> amdgpu-pro drivers fail to install
droid2bsd88
 Posted: Mar 18 2018, 04:49 AM
Quote Post


SLF Newbie


Group: Members
Posts: 1
Member No.: 4000
Joined: 18-March 18









I just installed Scientific Linux 7 on my Dell Precision Tower 3420 SFF Workstation. However i can't get the amdgpu-pro driver to install properly.

CODE

./amdgpu-pro-install --px
Loaded plugins: langpacks
Cleaning repos: amdgpu-pro-local
2 metadata files removed
2 sqlite files removed
0 metadata files removed
[amdgpu-pro-local]
Name=AMD amdgpu Pro local repository
baseurl=file:///var/opt/amdgpu-pro-local
enabled=1
gpgcheck=0

Loaded plugins: langpacks
amdgpu-pro-local                                                                                                              | 2.9 kB  00:00:00    
amdgpu-pro-local/primary_db                                                                                                   |  33 kB  00:00:00    
No package xserver-xorg-video-modesetting-amdgpu-pro available.
Resolving Dependencies
--> Running transaction check
---> Package amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
--> Processing Dependency: libgl-amdgpu-pro-ext for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro-appprofiles for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: mesa-amdgpu-pro-vdpau-drivers for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro-dri for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgles-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libvdpau-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: drm-utils-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: glamor-egl for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgbm-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro-clinfo for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro-icd for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: amdgpu-pro-dkms for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: xorg-x11-drv-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: vulkan-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libegl-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
---> Package amdgpu-pro-lib32.x86_64 0:16.40-348864.el7 will be installed
--> Processing Dependency: libgl-amdgpu-pro-dri(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: mesa-amdgpu-pro-vdpau-drivers(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro-icd(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libegl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgbm-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libdrm-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libvdpau-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgles-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: vulkan-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
--> Processing Dependency: gcc for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
--> Processing Dependency: kernel-devel for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package libdrm-amdgpu-pro.i686 1:2.4.66-348864.el7 will be installed
---> Package libegl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libegl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libgbm-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
--> Processing Dependency: libgbm-amdgpu-pro-base = 16.40-348864.el7 for package: libgbm-amdgpu-pro-16.40-348864.el7.i686
---> Package libgbm-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
--> Processing Dependency: libdrm-amdgpu-pro(x86-64) for package: libgbm-amdgpu-pro-16.40-348864.el7.x86_64
---> Package libgl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
--> Processing Dependency: libX11-xcb.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-present.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-glx.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXext.so.6 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXxf86vm.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-dri3.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-sync.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-dri2.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXdamage.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXfixes.so.3 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libX11.so.6 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxshmfence.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
---> Package libgl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-appprofiles.x86_64 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-dri.i686 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-dri.x86_64 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-ext.x86_64 0:16.40-348864.el7 will be installed
---> Package libgles-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libgles-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro-clinfo.x86_64 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro-icd.i686 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro-icd.x86_64 0:16.40-348864.el7 will be installed
---> Package libvdpau-amdgpu-pro.i686 0:1.1.1-348864.el7 will be installed
---> Package libvdpau-amdgpu-pro.x86_64 0:1.1.1-348864.el7 will be installed
---> Package mesa-amdgpu-pro-vdpau-drivers.i686 0:11.2.2-348864.el7 will be installed
--> Processing Dependency: mesa-filesystem(x86-32) for package: mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.i686
--> Processing Dependency: libcrypto.so.10 for package: mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.i686
--> Processing Dependency: libtinfo.so.5 for package: mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.i686
---> Package mesa-amdgpu-pro-vdpau-drivers.x86_64 0:11.2.2-348864.el7 will be installed
---> Package vulkan-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package vulkan-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package gcc.x86_64 0:4.8.5-16.el7_4.2 will be installed
--> Processing Dependency: cpp = 4.8.5-16.el7_4.2 for package: gcc-4.8.5-16.el7_4.2.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-16.el7_4.2.x86_64
--> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-4.8.5-16.el7_4.2.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package kernel-devel.x86_64 0:3.10.0-693.21.1.el7 will be installed
---> Package libX11.i686 0:1.6.5-1.el7 will be installed
---> Package libXdamage.i686 0:1.1.4-4.1.el7 will be installed
---> Package libXext.i686 0:1.3.3-3.el7 will be installed
---> Package libXfixes.i686 0:5.0.3-1.el7 will be installed
---> Package libXxf86vm.i686 0:1.1.4-1.el7 will be installed
---> Package libdrm-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
---> Package libgbm-amdgpu-pro-base.noarch 0:16.40-348864.el7 will be installed
---> Package libxcb.i686 0:1.12-1.el7 will be installed
--> Processing Dependency: libXau.so.6 for package: libxcb-1.12-1.el7.i686
---> Package libxshmfence.i686 0:1.2-1.el7 will be installed
---> Package mesa-filesystem.i686 0:17.0.1-6.20170307.el7 will be installed
---> Package ncurses-libs.i686 0:5.9-14.20130511.el7_4 will be installed
---> Package openssl-libs.i686 1:1.0.2k-8.el7 will be installed
--> Processing Dependency: libcom_err.so.2 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libgssapi_krb5.so.2 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libk5crypto.so.3 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libk5crypto.so.3(k5crypto_3_MIT) for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libkrb5.so.3 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libkrb5.so.3(krb5_3_MIT) for package: 1:openssl-libs-1.0.2k-8.el7.i686
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package cpp.x86_64 0:4.8.5-16.el7_4.2 will be installed
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package glibc-devel.x86_64 0:2.17-196.el7_4.2 will be installed
--> Processing Dependency: glibc-headers = 2.17-196.el7_4.2 for package: glibc-devel-2.17-196.el7_4.2.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-196.el7_4.2.x86_64
---> Package krb5-libs.i686 0:1.15.1-8.el7 will be installed
--> Processing Dependency: libkeyutils.so.1 for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3) for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_1.0) for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_1.5) for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libverto.so.1 for package: krb5-libs-1.15.1-8.el7.i686
---> Package libXau.i686 0:1.0.8-2.1.el7 will be installed
---> Package libcom_err.i686 0:1.42.9-10.el7 will be installed
---> Package libmpc.x86_64 0:1.0.1-3.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package glibc-headers.x86_64 0:2.17-196.el7_4.2 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-196.el7_4.2.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.17-196.el7_4.2.x86_64
---> Package keyutils-libs.i686 0:1.5.8-3.el7 will be installed
---> Package libverto.i686 0:0.2.5-4.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package kernel-headers.x86_64 0:3.10.0-693.21.1.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Finished Dependency Resolution
Error: Package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64 (amdgpu-pro-local)
          Requires: libcunit.so.1()(64bit)
Error: Package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64 (amdgpu-pro-local)
          Requires: xserver-abi(videodrv-19) >= 0
Error: Package: amdgpu-pro-dkms-16.40-348864.el7.noarch (amdgpu-pro-local)
          Requires: dkms >= 1.95
Error: Package: glamor-egl-1.18.3-348864.el7.x86_64 (amdgpu-pro-local)
          Requires: xserver-abi(videodrv-19) >= 0
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest


CODE

[root@localhost amdgpu-pro-16.40-348864]# yum install -y xserver-abi xserver-abi libcunit
Loaded plugins: langpacks
No package xserver-abi available.
No package xserver-abi available.
No package libcunit available.
Error: Nothing to do


CODE

[root@localhost amdgpu-pro-16.40-348864]# yum install -y xserver-abi dkms libcunit
Loaded plugins: langpacks
No package xserver-abi available.
No package dkms available.
No package libcunit available.
Error: Nothing to do


CODE

[root@localhost amdgpu-pro-16.40-348864]# rpm -Va --nofiles --nodigest
[root@localhost amdgpu-pro-16.40-348864]# ./amdgpu-pro-install  --skip-broken   --px
Loaded plugins: langpacks
Cleaning repos: amdgpu-pro-local
2 metadata files removed
2 sqlite files removed
0 metadata files removed
[amdgpu-pro-local]
Name=AMD amdgpu Pro local repository
baseurl=file:///var/opt/amdgpu-pro-local
enabled=1
gpgcheck=0

Loaded plugins: langpacks
amdgpu-pro-local                                                                                                              | 2.9 kB  00:00:00    
amdgpu-pro-local/primary_db                                                                                                   |  33 kB  00:00:00    
No package xserver-xorg-video-modesetting-amdgpu-pro available.
Resolving Dependencies
--> Running transaction check
---> Package amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
--> Processing Dependency: libgl-amdgpu-pro-ext for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro-appprofiles for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: mesa-amdgpu-pro-vdpau-drivers for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro-dri for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgles-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libvdpau-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: drm-utils-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: glamor-egl for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libgbm-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro-clinfo for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro-icd for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: amdgpu-pro-dkms for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: xorg-x11-drv-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: vulkan-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
--> Processing Dependency: libegl-amdgpu-pro for package: amdgpu-pro-16.40-348864.el7.x86_64
---> Package amdgpu-pro-lib32.x86_64 0:16.40-348864.el7 will be installed
--> Processing Dependency: libgl-amdgpu-pro-dri(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: mesa-amdgpu-pro-vdpau-drivers(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro-icd(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libegl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgbm-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libdrm-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libvdpau-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgles-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: vulkan-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
--> Processing Dependency: gcc for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
--> Processing Dependency: kernel-devel for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package libdrm-amdgpu-pro.i686 1:2.4.66-348864.el7 will be installed
---> Package libegl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libegl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libgbm-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
--> Processing Dependency: libgbm-amdgpu-pro-base = 16.40-348864.el7 for package: libgbm-amdgpu-pro-16.40-348864.el7.i686
---> Package libgbm-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
--> Processing Dependency: libdrm-amdgpu-pro(x86-64) for package: libgbm-amdgpu-pro-16.40-348864.el7.x86_64
---> Package libgl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
--> Processing Dependency: libX11-xcb.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-present.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-glx.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXext.so.6 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXxf86vm.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-dri3.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-sync.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb-dri2.so.0 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxcb.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXdamage.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libXfixes.so.3 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libX11.so.6 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
--> Processing Dependency: libxshmfence.so.1 for package: libgl-amdgpu-pro-16.40-348864.el7.i686
---> Package libgl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-appprofiles.x86_64 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-dri.i686 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-dri.x86_64 0:16.40-348864.el7 will be installed
---> Package libgl-amdgpu-pro-ext.x86_64 0:16.40-348864.el7 will be installed
---> Package libgles-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libgles-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro-clinfo.x86_64 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro-icd.i686 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro-icd.x86_64 0:16.40-348864.el7 will be installed
---> Package libvdpau-amdgpu-pro.i686 0:1.1.1-348864.el7 will be installed
---> Package libvdpau-amdgpu-pro.x86_64 0:1.1.1-348864.el7 will be installed
---> Package mesa-amdgpu-pro-vdpau-drivers.i686 0:11.2.2-348864.el7 will be installed
--> Processing Dependency: mesa-filesystem(x86-32) for package: mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.i686
--> Processing Dependency: libcrypto.so.10 for package: mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.i686
--> Processing Dependency: libtinfo.so.5 for package: mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.i686
---> Package mesa-amdgpu-pro-vdpau-drivers.x86_64 0:11.2.2-348864.el7 will be installed
---> Package vulkan-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package vulkan-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package gcc.x86_64 0:4.8.5-16.el7_4.2 will be installed
--> Processing Dependency: cpp = 4.8.5-16.el7_4.2 for package: gcc-4.8.5-16.el7_4.2.x86_64
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.8.5-16.el7_4.2.x86_64
--> Processing Dependency: libmpc.so.3()(64bit) for package: gcc-4.8.5-16.el7_4.2.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package kernel-devel.x86_64 0:3.10.0-693.21.1.el7 will be installed
---> Package libX11.i686 0:1.6.5-1.el7 will be installed
---> Package libXdamage.i686 0:1.1.4-4.1.el7 will be installed
---> Package libXext.i686 0:1.3.3-3.el7 will be installed
---> Package libXfixes.i686 0:5.0.3-1.el7 will be installed
---> Package libXxf86vm.i686 0:1.1.4-1.el7 will be installed
---> Package libdrm-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
---> Package libgbm-amdgpu-pro-base.noarch 0:16.40-348864.el7 will be installed
---> Package libxcb.i686 0:1.12-1.el7 will be installed
--> Processing Dependency: libXau.so.6 for package: libxcb-1.12-1.el7.i686
---> Package libxshmfence.i686 0:1.2-1.el7 will be installed
---> Package mesa-filesystem.i686 0:17.0.1-6.20170307.el7 will be installed
---> Package ncurses-libs.i686 0:5.9-14.20130511.el7_4 will be installed
---> Package openssl-libs.i686 1:1.0.2k-8.el7 will be installed
--> Processing Dependency: libcom_err.so.2 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libgssapi_krb5.so.2 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libk5crypto.so.3 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libk5crypto.so.3(k5crypto_3_MIT) for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libkrb5.so.3 for package: 1:openssl-libs-1.0.2k-8.el7.i686
--> Processing Dependency: libkrb5.so.3(krb5_3_MIT) for package: 1:openssl-libs-1.0.2k-8.el7.i686
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package cpp.x86_64 0:4.8.5-16.el7_4.2 will be installed
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package glibc-devel.x86_64 0:2.17-196.el7_4.2 will be installed
--> Processing Dependency: glibc-headers = 2.17-196.el7_4.2 for package: glibc-devel-2.17-196.el7_4.2.x86_64
--> Processing Dependency: glibc-headers for package: glibc-devel-2.17-196.el7_4.2.x86_64
---> Package krb5-libs.i686 0:1.15.1-8.el7 will be installed
--> Processing Dependency: libkeyutils.so.1 for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_0.3) for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_1.0) for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libkeyutils.so.1(KEYUTILS_1.5) for package: krb5-libs-1.15.1-8.el7.i686
--> Processing Dependency: libverto.so.1 for package: krb5-libs-1.15.1-8.el7.i686
---> Package libXau.i686 0:1.0.8-2.1.el7 will be installed
---> Package libcom_err.i686 0:1.42.9-10.el7 will be installed
---> Package libmpc.x86_64 0:1.0.1-3.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package glibc-headers.x86_64 0:2.17-196.el7_4.2 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.17-196.el7_4.2.x86_64
--> Processing Dependency: kernel-headers for package: glibc-headers-2.17-196.el7_4.2.x86_64
---> Package keyutils-libs.i686 0:1.5.8-3.el7 will be installed
---> Package libverto.i686 0:0.2.5-4.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
--> Running transaction check
---> Package amdgpu-pro-dkms.noarch 0:16.40-348864.el7 will be installed
--> Processing Dependency: dkms >= 1.95 for package: amdgpu-pro-dkms-16.40-348864.el7.noarch
---> Package drm-utils-amdgpu-pro.x86_64 1:2.4.66-348864.el7 will be installed
--> Processing Dependency: libcunit.so.1()(64bit) for package: 1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64
---> Package glamor-egl.x86_64 0:1.18.3-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: glamor-egl-1.18.3-348864.el7.x86_64
---> Package kernel-headers.x86_64 0:3.10.0-693.21.1.el7 will be installed
---> Package xorg-x11-drv-amdgpu-pro.x86_64 0:1.1.99-348864.el7 will be installed
--> Processing Dependency: xserver-abi(videodrv-19) >= 0 for package: xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64
amdgpu-pro-local/filelists_db                                                                                                 |  28 kB  00:00:00    
--> Running transaction check
---> Package amdgpu-pro-lib32.x86_64 0:16.40-348864.el7 will be installed
--> Processing Dependency: libgl-amdgpu-pro-dri(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: mesa-amdgpu-pro-vdpau-drivers(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libopencl-amdgpu-pro-icd(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libegl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgbm-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libdrm-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libvdpau-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgl-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: libgles-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
--> Processing Dependency: vulkan-amdgpu-pro(x86-32) for package: amdgpu-pro-lib32-16.40-348864.el7.x86_64
---> Package keyutils-libs.i686 0:1.5.8-3.el7 will be installed
---> Package krb5-libs.i686 0:1.15.1-8.el7 will be installed
---> Package libX11.i686 0:1.6.5-1.el7 will be installed
---> Package libXau.i686 0:1.0.8-2.1.el7 will be installed
---> Package libXdamage.i686 0:1.1.4-4.1.el7 will be installed
---> Package libXext.i686 0:1.3.3-3.el7 will be installed
---> Package libXfixes.i686 0:5.0.3-1.el7 will be installed
---> Package libXxf86vm.i686 0:1.1.4-1.el7 will be installed
---> Package libcom_err.i686 0:1.42.9-10.el7 will be installed
---> Package libgbm-amdgpu-pro-base.noarch 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libverto.i686 0:0.2.5-4.el7 will be installed
---> Package libxcb.i686 0:1.12-1.el7 will be installed
---> Package libxshmfence.i686 0:1.2-1.el7 will be installed
---> Package mesa-filesystem.i686 0:17.0.1-6.20170307.el7 will be installed
---> Package ncurses-libs.i686 0:5.9-14.20130511.el7_4 will be installed
---> Package openssl-libs.i686 1:1.0.2k-8.el7 will be installed
--> Running transaction check
---> Package amdgpu-pro-lib32.x86_64 0:16.40-348864.el7 will be installed
--> Running transaction check
---> Package keyutils-libs.i686 0:1.5.8-3.el7 will be installed
---> Package krb5-libs.i686 0:1.15.1-8.el7 will be installed
---> Package libX11.i686 0:1.6.5-1.el7 will be installed
---> Package libXau.i686 0:1.0.8-2.1.el7 will be installed
---> Package libXdamage.i686 0:1.1.4-4.1.el7 will be installed
---> Package libXext.i686 0:1.3.3-3.el7 will be installed
---> Package libXfixes.i686 0:5.0.3-1.el7 will be installed
---> Package libXxf86vm.i686 0:1.1.4-1.el7 will be installed
---> Package libcom_err.i686 0:1.42.9-10.el7 will be installed
---> Package libgbm-amdgpu-pro-base.noarch 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.i686 0:16.40-348864.el7 will be installed
---> Package libopencl-amdgpu-pro.x86_64 0:16.40-348864.el7 will be installed
---> Package libverto.i686 0:0.2.5-4.el7 will be installed
---> Package libxcb.i686 0:1.12-1.el7 will be installed
---> Package libxshmfence.i686 0:1.2-1.el7 will be installed
---> Package mesa-filesystem.i686 0:17.0.1-6.20170307.el7 will be installed
---> Package ncurses-libs.i686 0:5.9-14.20130511.el7_4 will be installed
---> Package openssl-libs.i686 1:1.0.2k-8.el7 will be installed
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
   amdgpu-pro-16.40-348864.el7.x86_64 from amdgpu-pro-local
   amdgpu-pro-dkms-16.40-348864.el7.noarch from amdgpu-pro-local
   amdgpu-pro-lib32-16.40-348864.el7.x86_64 from amdgpu-pro-local
   cpp-4.8.5-16.el7_4.2.x86_64 from sl-fastbugs
   1:drm-utils-amdgpu-pro-2.4.66-348864.el7.x86_64 from amdgpu-pro-local
   gcc-4.8.5-16.el7_4.2.x86_64 from sl-fastbugs
   glamor-egl-1.18.3-348864.el7.x86_64 from amdgpu-pro-local
   glibc-devel-2.17-196.el7_4.2.x86_64 from sl-fastbugs
   glibc-headers-2.17-196.el7_4.2.x86_64 from sl-fastbugs
   kernel-devel-3.10.0-693.21.1.el7.x86_64 from sl-security
   kernel-headers-3.10.0-693.21.1.el7.x86_64 from sl-security
   1:libdrm-amdgpu-pro-2.4.66-348864.el7.i686 from amdgpu-pro-local
   1:libdrm-amdgpu-pro-2.4.66-348864.el7.x86_64 from amdgpu-pro-local
   libegl-amdgpu-pro-16.40-348864.el7.i686 from amdgpu-pro-local
   libegl-amdgpu-pro-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libgbm-amdgpu-pro-16.40-348864.el7.i686 from amdgpu-pro-local
   libgbm-amdgpu-pro-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libgl-amdgpu-pro-16.40-348864.el7.i686 from amdgpu-pro-local
   libgl-amdgpu-pro-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libgl-amdgpu-pro-appprofiles-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libgl-amdgpu-pro-dri-16.40-348864.el7.i686 from amdgpu-pro-local
   libgl-amdgpu-pro-dri-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libgl-amdgpu-pro-ext-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libgles-amdgpu-pro-16.40-348864.el7.i686 from amdgpu-pro-local
   libgles-amdgpu-pro-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libmpc-1.0.1-3.el7.x86_64 from sl
   libopencl-amdgpu-pro-clinfo-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libopencl-amdgpu-pro-icd-16.40-348864.el7.i686 from amdgpu-pro-local
   libopencl-amdgpu-pro-icd-16.40-348864.el7.x86_64 from amdgpu-pro-local
   libvdpau-amdgpu-pro-1.1.1-348864.el7.i686 from amdgpu-pro-local
   libvdpau-amdgpu-pro-1.1.1-348864.el7.x86_64 from amdgpu-pro-local
   mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.i686 from amdgpu-pro-local
   mesa-amdgpu-pro-vdpau-drivers-11.2.2-348864.el7.x86_64 from amdgpu-pro-local
   vulkan-amdgpu-pro-16.40-348864.el7.i686 from amdgpu-pro-local
   vulkan-amdgpu-pro-16.40-348864.el7.x86_64 from amdgpu-pro-local
   xorg-x11-drv-amdgpu-pro-1.1.99-348864.el7.x86_64 from amdgpu-pro-local

Dependencies Resolved

=====================================================================================================================================================
Package                                       Arch                   Version                                 Repository                        Size
=====================================================================================================================================================
Installing for dependencies:
keyutils-libs                                 i686                   1.5.8-3.el7                             sl                                24 k
krb5-libs                                     i686                   1.15.1-8.el7                            sl                               746 k
libX11                                        i686                   1.6.5-1.el7                             sl                               609 k
libXau                                        i686                   1.0.8-2.1.el7                           sl                                28 k
libXdamage                                    i686                   1.1.4-4.1.el7                           sl                                19 k
libXext                                       i686                   1.3.3-3.el7                             sl                                38 k
libXfixes                                     i686                   5.0.3-1.el7                             sl                                17 k
libXxf86vm                                    i686                   1.1.4-1.el7                             sl                                17 k
libcom_err                                    i686                   1.42.9-10.el7                           sl                                40 k
libgbm-amdgpu-pro-base                        noarch                 16.40-348864.el7                        amdgpu-pro-local                 2.4 k
libopencl-amdgpu-pro                          i686                   16.40-348864.el7                        amdgpu-pro-local                  12 k
libopencl-amdgpu-pro                          x86_64                 16.40-348864.el7                        amdgpu-pro-local                  11 k
libverto                                      i686                   0.2.5-4.el7                             sl                                15 k
libxcb                                        i686                   1.12-1.el7                              sl                               226 k
libxshmfence                                  i686                   1.2-1.el7                               sl                               6.4 k
mesa-filesystem                               i686                   17.0.1-6.20170307.el7                   sl                                15 k
ncurses-libs                                  i686                   5.9-14.20130511.el7_4                   sl-fastbugs                      316 k
openssl-libs                                  i686                   1:1.0.2k-8.el7                          sl                               989 k
Skipped (dependency problems):
amdgpu-pro                                    x86_64                 16.40-348864.el7                        amdgpu-pro-local                 2.3 k
amdgpu-pro-dkms                               noarch                 16.40-348864.el7                        amdgpu-pro-local                 3.3 M
amdgpu-pro-lib32                              x86_64                 16.40-348864.el7                        amdgpu-pro-local                 2.2 k
cpp                                           x86_64                 4.8.5-16.el7_4.2                        sl-fastbugs                      5.3 M
drm-utils-amdgpu-pro                          x86_64                 1:2.4.66-348864.el7                     amdgpu-pro-local                  68 k
gcc                                           x86_64                 4.8.5-16.el7_4.2                        sl-fastbugs                       14 M
glamor-egl                                    x86_64                 1.18.3-348864.el7                       amdgpu-pro-local                 408 k
glibc-devel                                   x86_64                 2.17-196.el7_4.2                        sl-fastbugs                      1.1 M
glibc-headers                                 x86_64                 2.17-196.el7_4.2                        sl-fastbugs                      675 k
kernel-devel                                  x86_64                 3.10.0-693.21.1.el7                     sl-security                       13 M
kernel-headers                                x86_64                 3.10.0-693.21.1.el7                     sl-security                      5.9 M
libdrm-amdgpu-pro                             i686                   1:2.4.66-348864.el7                     amdgpu-pro-local                  74 k
libdrm-amdgpu-pro                             x86_64                 1:2.4.66-348864.el7                     amdgpu-pro-local                  69 k
libegl-amdgpu-pro                             i686                   16.40-348864.el7                        amdgpu-pro-local                 5.8 k
libegl-amdgpu-pro                             x86_64                 16.40-348864.el7                        amdgpu-pro-local                 6.2 k
libgbm-amdgpu-pro                             i686                   16.40-348864.el7                        amdgpu-pro-local                  81 k
libgbm-amdgpu-pro                             x86_64                 16.40-348864.el7                        amdgpu-pro-local                  76 k
libgl-amdgpu-pro                              i686                   16.40-348864.el7                        amdgpu-pro-local                 496 k
libgl-amdgpu-pro                              x86_64                 16.40-348864.el7                        amdgpu-pro-local                 412 k
libgl-amdgpu-pro-appprofiles                  x86_64                 16.40-348864.el7                        amdgpu-pro-local                  18 k
libgl-amdgpu-pro-dri                          i686                   16.40-348864.el7                        amdgpu-pro-local                 8.5 M
libgl-amdgpu-pro-dri                          x86_64                 16.40-348864.el7                        amdgpu-pro-local                 8.9 M
libgl-amdgpu-pro-ext                          x86_64                 16.40-348864.el7                        amdgpu-pro-local                 230 k
libgles-amdgpu-pro                            i686                   16.40-348864.el7                        amdgpu-pro-local                  12 k
libgles-amdgpu-pro                            x86_64                 16.40-348864.el7                        amdgpu-pro-local                  17 k
libmpc                                        x86_64                 1.0.1-3.el7                             sl                                50 k
libopencl-amdgpu-pro-clinfo                   x86_64                 16.40-348864.el7                        amdgpu-pro-local                 197 k
libopencl-amdgpu-pro-icd                      i686                   16.40-348864.el7                        amdgpu-pro-local                  27 M
libopencl-amdgpu-pro-icd                      x86_64                 16.40-348864.el7                        amdgpu-pro-local                  27 M
libvdpau-amdgpu-pro                           i686                   1.1.1-348864.el7                        amdgpu-pro-local              
PM
^
inittux
 Posted: Mar 18 2018, 03:12 PM
Quote Post


SLF Geek
****

Group: Members
Posts: 312
Member No.: 953
Joined: 20-October 11









libcunit and dkms you can get from epel.

CODE

yum install epel-release yum-conf-epel
yum install dkms CUnit


Looks like xorg-x11-server-Xorg install xserver-abi for you:

CODE

rpm -q --provides xorg-x11-server-Xorg  | grep abi
xserver-abi(ansic-0) = 4
xserver-abi(extension-10) = 0
xserver-abi(videodrv-23) = 0
xserver-abi(xinput-24) = 1
PM
^
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll